Subject: Re: BBB Complaint Case#65003179(Ref#95-47023159-65003179-16-12750)
From: "Mike" <[email-masked]>
To: "Better Business Bureau" <[email-masked]>
Date: Thu, 4 Mar 2010 12:20:17 -0500

Hi Brandy.
I tried to review the complaint and was going to write a response for this case.  First, I do not have a password or at least do not know what password to use.  I tried just entering the case number without a password and it prompted me that the complaint link was invalid (or no longer available).  Of course that could be just that I did not enter a password.  Please let me know how I should proceed with this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Better Business Bureau 
  To: Mr Michael Bishop 
  Sent: Thursday, March 04, 2010 8:50 AM
  Subject: BBB Complaint Case#65003179(Ref#95-47023159-65003179-16-12750)

  Dear Mr Bishop:

  Please find another copy of the above-referenced customer complaint. Our records show that this complaint was forwarded to your office, follow-up reminders sent, and as we received no response from your company, the complaint was subsequently closed as â€œunansweredâ€. 

  Thank you for your review of this complaint here. Please provide a written statement of your companyâ€™s position so that we might complete our file records on this matter.

  Please donâ€™t hesitate to call me with any questions.

  Sincerely,

  BBB Service Representative

------------------------------------------------------------------------------

  You can manage your email preferences and opt out of email sent by Better Business Bureau by following the link below. Opting out of email by BBB may delay resolution of complaints as email is the fastest way for us to communicate with you. To opt out of email by BBB, please go to the following link (requires verification by email): http://necal.app.bbb.org/emailopt/initial/95/[email-masked]